W3C home > Mailing lists > Public > www-validator@w3.org > September 2007

Re: SGML-Parser-OpenSP module

From: Olivier Thereaux <ot@w3.org>
Date: Mon, 24 Sep 2007 11:49:00 +0900
To: Allan Smith <webmanager@telfordsteamrailway.co.uk>
Cc: www-validator@w3.org
Message-ID: <20070924024900.GA3163@w3.mag.keio.ac.jp>

On Sat, Sep 22, 2007, Allan Smith wrote:
> SGML-Parser-OpenSP version 0.99
> 
> However as indicated in http://validator.w3.org/docs/install.html
> 'OpenSP, the SGML (and XML) parser
> The SGML parser we're currently using is OpenSP 1.5.2, which can be found on
> the OpenJade home page. Note that the validator will not work with any
> version of OpenSP earlier than 1.5.2.'

OpenSP is the parser itself, and the right version is indeed 1.5.2
Sgml::Parser::OpenSP is the perl interface to that parser, and its
latest release is 0.99.

-- 
olivier
Received on Monday, 24 September 2007 02:49:10 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:25 GMT